@charset "utf-8";
img {
  border: 0;
}
.clearfix:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#header {
  padding: 6px 0;
}
#header {
  text-align: center;
  font-size: 280%;
  line-height: 100%;
}
#header img {
  vertical-align: middle;
}
#content {
  margin-top: 12px;
}
#content #description {
  margin-bottom: 24px;
}
#content #side ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
}
#content #side li {
  margin: 0;
  padding: 5px 0;
  text-align: center;
}
#content #side li .items {
  padding-bottom: 5px;
}
#content #side li .items li {
  padding: 0;
  margin: 0;
  padding-left: 12px;
  text-align: left;
}
#content #side li img {
  vertical-align: middle;
}
#content #main .entry .title {
  padding: 3px 15px;
  border: 1px solid #333;
  background-color: #fbfbfb;
  font-size: 100%;
  font-weight: normal;
}
#content #main .entry .title strong {
  font-size: 131%;
  line-height: 120%;
  vertical-align: middle;
}
#content #main .entry .body {
  width: 95%;
  margin: 0 auto;
}
#content #main .entry .body .line_form .zend_form {
  margin: 0 0 12px 0;
}
#content #main .entry .body .line_form .zend_form dt {
  float: left;
}
#content #main .entry .body .line_form .zend_form dd {
  float: left;
  margin: 0;
}
#content #main .entry .body .line_form .zend_form:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#content #main .entry .body .line_form .zend_form { display: inline-block; }
/* exlude MacIE5 \*/
* html #content #main .entry .body .line_form .zend_form { height: 1% }
#content #main .entry .body .line_form .zend_form {display:block;}
/* end MacIE5 */

#content #main .entry .body .zend_form dt {
  padding-left: 10px;
}
#content #main .entry .body .zend_form dd {
  margin-bottom: 5px;
}
#content #main .entry .body .zend_form select,
#content #main .entry .body .zend_form input,
#content #main .entry .body .zend_form textarea {
  font-size: 130%;
  vertical-align: middle;
}
#content #main .entry .body .zend_form #submit-label {
  display: none;
}
#content #main .entry .items .item {
  float: left;
  width: 25%;
}
#content #main .entry .items .item .detail {
  width: 95%;
  margin: 0 auto;
}
#content #main .entry .items .item .detail .title {
  margin: 0;
  font-weight: bold;
}
#content #main .contact .title {
  text-align: center;
  font-size: 100%;
}
#content #main .contact .title {
  font-size: 182%;
}
#content #main .contact .info {
  width: 60%;
  margin: 12px auto;
  border-collapse: collapse;
}
#content #main .contact .info th {
  font-weight: normal;
  text-align: center;
  background-color: #f4f4f4;
  border: 1px solid #555;
}
#content #main .contact .info td {
  background-color: #fff;
  border: 1px solid #555;
}
#content #main .entry .body .detail-table {
  width: 100%;
  margin: 12px auto;
  border-collapse: collapse;
}
#content #main .entry .body .detail-table th {
  font-weight: normal;
  text-align: center;
  border: 1px solid #555;
}
#content #main .entry .body .detail-table td {
  background-color: #fff;
  border: 1px solid #555;
}
#content #main .entry .body .resource th { background-color: #f3f0f3; }
#content #main .entry .body .recruite th { background-color: #dfecd2; }
#content #main .entry .body .contact-table {
  float: right;
  width: 50%;
  border-collapse: collapse;
}
#content #main .entry .body .contact-table th {
  background-color: #fff;
  font-weight: normal;
  text-align: center;
  border: 1px solid #555;
}
#content #main .entry .body .contact-table td {
  background-color: #fff;
  border: 1px solid #555;
}
#content #main .entry .body .cart {
  border-collapse: collapse;
  width: 95%;
}
#content #main .entry .body .cart th,
#content #main .entry .body .cart td {
  border: 1px solid #333;
  padding: 3px 6px;
  vertical-align: top;
}
#content #main .entry .body .cart th {
  background-color: #f1ecb5;
}
#content #main .entry .body .cart td {
  background-color: #fff;
}
#content #main .entry .body .cart p {
  margin: 0;
  padding: 0;
}
#description {
  width: 90%;
  margin: 0 auto;
}
#main {
  margin-left: 160px;
}
#side {
  float: left;
  width: 150px;
}
#footer {
  clear: both;
  margin: 0 auto;
}
#BctDebugQueryProfiler {
  width: 700px;
  margin: 10px auto;
  padding: 10px 7px;
  background: url(../../admin/common/images/main_bg.gif) repeat 0 0;
}
#BctDebugQueryProfiler .title {
  width: 690px;
  height: 36px;
  line-height: 36px;
  margin-bottom: 10px;
  padding-left: 10px;
  background: url(../../admin/common/images/content_title_bg.gif) no-repeat 0 0;
  color: #4b7aa5;
  font-size: 138.5%;
  font-weight: bold;
}
#BctDebugQueryProfiler em {
  font-weight: normal;
  font-style: normal;
  color: #f00;
}
#BctDebugQueryProfiler .queryTable {
  margin-top: 10px;
  width: 700px;
  background-color: #fff;
}
#BctDebugQueryProfiler .queryTable th,
#BctDebugQueryProfiler .queryTable td {
  border: 1px solid #ccc;
  font-size: 85%;
  padding: 2px 4px;
}
#BctDebugQueryProfiler .queryTable th {
  background-color: #eceef4;
  text-align: center;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
